1 Reply Latest reply on Jun 30, 2016 6:49 AM by Vincent Baumel

    Python Tableau SDK, specified module could not be found

    john westbury



      I am using Python 2.7.10 (32bit) and the dataextract API.  I would like to use the Tableau SDK instead.  I can install the SDK no problem (TableauSDK-9300.16.0606.1812 32bit).  However, when I try to import modules I throw out the following traceback.  Has anyone else encountered the problem and if so, what did you do to fix it?